Bug 338033 - confirmation dialog on sending mail
Summary: confirmation dialog on sending mail
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: composer (show other bugs)
Version: Git (master)
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-04 17:25 UTC by Martin Steigerwald
Modified: 2014-08-11 05:52 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.14


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Steigerwald 2014-08-04 17:25:37 UTC
There have been commits to show a confirmation dialog on Ctrl-Enter to send a mail or to disable that shortcut. I chose confirmation dialog.

Yet, this is also shown on pressing Send in composer window?

I think it should only be trigger if one actually presses Ctrl-Enter.
Comment 1 Laurent Montel 2014-08-11 05:52:29 UTC
Git commit a3944c6c425249c1248d1900fe2f915be2df1dc3 by Montel Laurent.
Committed on 11/08/2014 at 05:51.
Pushed by mlaurent into branch 'KDE/4.14'.

Fix Bug 338033 - confirmation dialog on sending mail

FIXED-IN: 4.14

M  +47   -20   kmail/editor/kmcomposewin.cpp
M  +5    -0    kmail/editor/kmcomposewin.h
M  +3    -3    kmail/editor/validatesendmailshortcut.cpp
M  +4    -1    kmail/settings/kmail.kcfg.cmake

http://commits.kde.org/kdepim/a3944c6c425249c1248d1900fe2f915be2df1dc3